Subject: RE: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Drew Adams <[email-masked]>
Date: Fri, 1 Nov 2019 11:22:02 -0700 (PDT)

BTW, this and other bug mails from you today is missing the bug number from the Subject line.

The bug number was present in the cc to [email-masked], so my Reply All resulted in the reply going to that cc address, so I received a copy of my reply with the bug #.

But the message from you that I replied to had only this as Subject:

  RE: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

That makes it very hard (~impossible) to search or sort by Subject line in my mail client (Outlook).  Could you please make sure that the bug number remains in the Subject line when you reply?

For some reason, I saw this for multiple bug mails from you today, but not from others.  I don't think I've seen it before.

Thx.